﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    height: 100%;
}

body {
    background-image: url("/Images/login_background.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.loginLogo {
    width: 100%;
    height: auto;
}

/*.loginLogoContainer {
    padding-bottom: 20px;
}*/

.loginContainer {
    text-align: center;
}

.loginContents {
    width: 100%;
    padding: 2% 2%;
    margin: 2% 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.loginButton {
    background-color: #4CAF50;
    color: white;
    padding: 4% 4%;
    margin: 2% 0;
    border: none;
    cursor: pointer;
    width: 100%;
}

.loginButton:hover {
    opacity: 0.8;
}

.loginForm {
    width: 100%;
}

.formContainer {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.formLimiter {
    width: 100%;
    margin: 0 auto;
}

.formWrapper {
    width: 24vw;
    /*height: 100%;*/
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 10px;
}

@media screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1200px) {
    .formWrapper {
        width: 90vw;
    }
}
